Looking to hire Laravel developers? Try LaraJobs

pesapal maintained by ejimba

Description
Laravel Pesapal Payment Gateway API Wrapper
Authors
Last update
2015/05/28 22:03 (2.x-dev)
License
Links
Downloads
65
2.x-dev

Last update
2015/05/28 22:03
License
Require
  • illuminate/support 4.2.*
  • php >=5.4.0
dev-master

Last update
2015/05/28 21:57
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.13

Last update
2015/05/28 21:57
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
1.0.3

Last update
2015/05/28 21:36
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
1.x-dev

Last update
2015/05/28 21:36
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
2.0.12

Last update
2015/05/28 20:54
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.11

Last update
2015/05/28 20:24
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.10

Last update
2015/05/28 20:02
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.9

Last update
2015/05/28 09:12
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.8

Last update
2015/05/28 08:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.7

Last update
2015/05/28 06:51
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.6

Last update
2015/03/28 05:49
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.4

Last update
2015/03/21 14:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.5

Last update
2015/03/21 14:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.3

Last update
2015/03/21 13:07
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.2

Last update
2015/03/21 05:54
License
Require
  • php >=5.3.0
  • illuminate/support 4.2.*
1.0.2

Last update
2015/03/21 00:33
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
2.0.0

Last update
2015/03/21 00:14
License
Require
  • php >=5.3.0
  • illuminate/support 4.2.*
2.0.1

Last update
2015/03/21 00:14
License
Require
  • php >=5.3.0
  • illuminate/support 4.2.*
1.0.1

Last update
2015/03/20 18:28
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
1.0.0

Last update
2015/03/20 18:28
Require
  • php >=5.3.0
  • illuminate/support 4.1.*

Comments
comments powered by Disqus